/* Links and search */
#header a.logo {
	background: transparent url('/resource/images/header/logo.gif') no-repeat top left;
	float: left;
	margin: 0 0 4px;
	border: 0 none;
	height: 53px;
	width: 115px;
}

#header-country {
	float:left;
	padding:4px;
}

#header-country img {
	border: 1px solid #ccc;
	vertical-align: middle;
	width: 18px;
	height: 11px;
}

#header-country span {
	font-weight: bold;
	color: #4FA600;
}

#header-country a {
	font-size: 0.9em;
	text-decoration: none;
	color: #636469;
}

#header-right {
	float: right;
	margin-top: 4px;
	text-align: right;
	line-height: normal;
}

#header-right a {
	padding:0 10px;
	_height: 0;
	text-decoration: none;
	border-left:1px solid #ccc;
}
#header-right a:hover {
	text-decoration: underline;
	color: #369;
}
#header-right a.first {
	margin: 0;
	padding: 0;
	border-left: none;
}

#header-right form {
	margin-bottom:8px;
	font-size: 8pt;
}

#header-right #profile {
	border-top: 1px solid #ccc;
	padding: 6px;
	margin-top: 6px;
}

#header-right a.first { padding-right: 7px; }
#header-right a.login-link { border;border-left:1px solid ##ccc; }
#header-right a.myaccount-link { border-left:1px solid ##ccc; }
#header-right a.logout-link { border-right:1px solid ##ccc;border-left:1px solid ##ccc; }

.multi-login-container { min-width:200px;display:block;position:absolute;top:4px;left:78px;text-align:left;z-index:10000;display:none;}
.multi-login-container .multi-login-tab { width: 49px;text-align: center;border: 1px solid #ccc;border-bottom: none;background-color: #fff;position: relative;top: 1px;padding: 2px 0;z-index:10;float:right; }
.multi-login-container .multi-login-personal-page { clear:both;padding: 10px 10px;background-color: #fff;border: 1px solid #ccc;border-bottom: none;min-height: 50px;position:relative;top:0; }
.multi-login-container .multi-login-online-store { padding: 0 10px 10px;border: 1px solid #ccc;background-color: #fff;border-top: none;border-bottom: 1px solid #ccc;min-height: 50px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;position:relative;top:0; }
.multi-login-container .multi-login-online-store .myaccount{ display:none; }
#header-right .multi-login-container a,#header-right .multi-login-container a:hover { width: 150px;display:inline-block;background:#84D500;border-radius: 5px;padding: 7px 15px;color: #fff;text-align:center; }
#header-right .multi-login-container a.logout { margin:7px 0 0;background:#aaa; }

#header-right a#header-cart { border:none; }
#header-cart {
	background: transparent url('/resource/images/header/cart.gif') no-repeat right center;
	padding:0px;
	padding-right: 24px;
}
